Discussion on Goodnex Premium Responsive WordPress Theme

211 comments found

qvforce Purchased

Hi,

Could you confirm that your product, which contains LayerSlider WP (layersliderwp-5.0.2.installable) is compatibile with WP 4.0.1 ?

ThemeMakers

Hi there,

Unfortunately not yet. We’re currently working on updates of all our themes to be compatible with latest wordpress version.

Merry Christmas! Regards, Alex

The layout editor section which can be pulled in where we can select the color options and if the layout os wide or boxed is visible even in not admin mode even for a site visitor. I want to disable this. Furthur when i select the boxed layout i do not see options to choose background tiles. Let me know. Thanks, Rohan

JackTM
JackTM Author Team

Hello Rohan, Do you mean the wrench that appears on the front-end? This color option panel could be disabled in the Theme Options > Styling. In regards to your second inquiry I would suggest you submitting a ticket in our support ticket system and our support guys would be glad to assist you regarding this matter.

Regards, Jack

Am I right in saying this theme will break in WP 4.1?

JackTM
JackTM Author Team

Hi there,

There are few minor issues with the WP 4.1 but these should not affect the main theme functions and we are intending on releasing the theme update with fixes for these issues.

Regards, Jack

Default-user

Ok, thanks

JackTM
JackTM Author Team

You are very welcome,

Regards, Jack

KylaHan Purchased

how to install “one click demo data”? I don’t understand perfectly.

Default-user
KylaHan Purchased

I don’t look for install button at theme options-general.

JackTM
JackTM Author Team

Hi there,

Please review the updated instructions here If you would still experience issues with the demo content installation please send a ticket through our support ticket system and our support guys would be glad to assist you regarding this matter.

Regards, Jack

Hello,

I want to buy this beautiful template but before that I have some questions :

1. Can you explain to me how can I give the permission 777 to wp-content and how can I come back after to 775… because I want to install demo version and modify it after. 2. Regarding the icons (shortcodes) are there any other shortcodes that we can use or they are just icons which can see on demo version ?

Thank you for your answer :)

Default-user

Hi it’s me again lol

Sorry I know I ask a lot of questions…

I found the answer to my last two posts so it’s ok for that :) !

I think we can change the content in the “constructor layout” right :) ?

My new problem now is when I change something (for example services in the page “flex slider)” and I apply, nothing happens.

I always keep the old version of the page in my navigator…

I tried to empty the cash without result

Can you help me please :) ?

Default-user

All problems resolved ! It has no relation to the theme Best regards :)

JackTM
JackTM Author Team

Hi there,

Thanks for the updates, its great to know all works fine now. In case you would need our help with editing the theme please be aware we provide support via support ticket system so just submit a ticket there and our support guys would be glad to assist you with any issues you faced.

Regards, Jack

RenatoD Purchased

do you think that at some point the theme will support gravity forms?

JackTM
JackTM Author Team

Hello RenatoD,

The theme initially was not developed for usage with the gravity forms therefore we are not able to claim whether its compatible or not since the theme was not tested with it.

Regards, Jack

Hello,

I have some questions please :)

When we want to use the shortcode “services”. I noticed that is limited to 6 big icons! just monitor, graph-up, Thumbs Up, light club, alarm-clock and App! :( :(

Is there any way to use the other big icons when we use the shortcode “services”? :(

For other icons that it is too bad because they are very small and I do not know if we can change the size and use them in some shortcodes like “services” for example !

Thank you for your answer !

NB: I created an account on your website to submit a ticket but I didn’t receive any email from you to confirm my account, that’s why I post here.

JackTM
JackTM Author Team

Hi there,

The services shortcode has only these icons and there is no option to add more icons, however additional icons could be added via altering default source files but it involves custom work in order to add more icons and make sure these will be displayed properly.

Please provide the email address you have used for registration and we will get your account activated in our support ticket system.

Regards, Jack

Default-user

Hello,

Thank you for your reply :) I like your availability (your theme as well lol)

My email is kourami-anas@hotmail.fr, thank you to confirm my account.

I have two other questions:

The first question concerns the sliders (flex slider). I have a weird problem. I applied all steps of your documentation. Everything is fine, I created the group, I added the pictures and I edited the photos (title, description, url) without forgetting to publish and I chose after the slider page. Exactely like your documentation and your video !

The problem is that when I refresh the page, we do not see the image of the slide we see just your icon with “no image” + the title and description.

I’m sure I followed all the steps but I have this weird problems. Can you help me to solve it please?

My second question: I installed the demo version of the template, Everything is fine ! but when I click on the Contact menu,google map does not show (Let’s Keep in Touch and main office are displayed without any problems).

I have this error message instead of the google map:

Warning: file_get_contents (): http: // wrapper is disabled in the server configuration by allow_url_fopen = 0 in /home/reparati/public_html/wp-content/themes/goodnex/extensions/shortcodes/views/autoshortcodes/google_map.php on line 31

Warning: file_get_contents (http://maps.google.com/maps/api/geocode/json?address=Casablanca&sensor=false): failed to open stream: no suitable wrapper Could Be found in /home/reparati/public_html/wp-content/themes/goodnex/extensions/shortcodes/views/autoshortcodes/google_map.php on line 31

By doing a little research on the web I found that it’s necessary to modify the php.ini file by inserting this code:

php_value allow_url_fopen On

So I contacted my hosting provider, who told me that the “allow_url_fopen” is a default PHP settings and it’s present on my webspace but his activation requires changing the version of PHP.

I logged on my hosting space (cpanel / select PHP Version), and I found that PHP 5.4 is checked by default and that I have a choice of PHP as PHP 5.6, PHP 5.5, PHP 5.3 and others and after choosing PHP version I have to check and uncheck the options of the PHP.

I’m no expert in PHP, so I contacted my hosting provider to show me what version of PHP I have to choose and what options but he said that the PHP version that will be chosen should suit the content of the website and that I should contact the website developer (you) for assistance in choosing the PHP version and options for my web site.

Can you help me please :) ?

Best regards

JackTM
JackTM Author Team

Hi there,

We will get your account activated shortly. Sure, we will check on these issues and will help you getting these fixed as soon as we get ticket with access details provided. As for the PHP version the theme is compatible with 5.4 and 5.5 version as well so you might need to update it to 5.5 to get an option to enable “allow_url_fopen” option.

Regards, Jack

Yizi Purchased

Hi, I’m having some issues with adding the slider to the home page, I followed the doc and it just shows the nav buttons but not the actual image!

Yizi
Yizi Purchased

Hi, I did but it says my account is disabled.

JackTM
JackTM Author Team

Please provide the email address you have used for registration and we will get your account activated.

Regards, Jack

ThemeMakers

Hi there,

Your account has been verified since now :)

Regards, Alex

Yizi Purchased

How do you show no title by default, I can’t find the parameter in the theme options?

Yizi
Yizi Purchased

Yes I understand but when you have a plugin that option is not available and I cannot cancel it.

Thanks, Yizi

Yizi
Yizi Purchased

Also do you know how I can make the social media icons to display in colour without the square box around them? http://prntscr.com/6v77a1

JackTM
JackTM Author Team

Which plugin are you referring to?Does it disable the custom page option? If you don’t have custom options visible please make sure these are checked in the screen options. In regards to your second inquiry due to original design the social media icons were developed with gray background and upon hovering on a specific icon the background changes to a preset color, with this being said there is no option to alter it but you ca get that customized in accordance to your needs through css .

Regards, Jack

Yizi Purchased

How can I add a left navigation? Like the one on the demo?

JackTM
JackTM Author Team

This left navigation that is presented on the demo could be added with the help of Ajax Navigation shortcode. For further reference please note we provide support via support ticket system and for more prompt and specific support I would recommend you sending your inquiries through ticket system.

Regards, Jack

Yizi Purchased

The Twitter widget doesn’t work, is there a update for this?

Thanks.

JackTM
JackTM Author Team

Hi there,

The Twitter widget is working properly and you can check it on the demo preview , therefore it’s not working specifically on your server for some reason, it could be either incorrect twitter id or any other aspects. In case you would like us to check on it in order to find the culprit of this issue and get it fixed please send us a ticket through support ticket system.

Regards, Jack

Yizi
Yizi Purchased

Submitted a ticket with login information.

JackTM
JackTM Author Team

Thanks. Your ticket was replied already.

Regards, Jack

by
by
by
by
by
by